﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="RadSchedulerWebForm1.aspx.cs"
	Inherits="RadSchedulerWebForm1" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
	<title></title>
	<telerik:RadStyleSheetManager ID="RadStyleSheetManager1" runat="server" />
	<style type="text/css">
		.hideHeader .rsTimelineView .rsHorizontalHeaderWrapper
		{
			display: none;
		}
	   td.rsVerticalHeaderWrapper table.rsVerticalHeaderTable .rsMainHeader
		{
			vertical-align: middle ;
			line-height: 80px;
			text-align: center;
		}
		.rsAllDayRow
		{
			height: 80px !important;
		}
	</style>
</head>
<body>
	<form id="form1" runat="server">
	<telerik:RadScriptManager ID="RadScriptManager1" runat="server">
		<Scripts>
			<%--Needed for JavaScript IntelliSense in VS2010--%>
			<%--For
VS2008 replace RadScriptManager with ScriptManager--%>
			<asp:ScriptReference Assembly="Telerik.Web.UI" Name="Telerik.Web.UI.Common.Core.js" />
		</Scripts>
	</telerik:RadScriptManager>
	<div>
		<telerik:RadScheduler runat="server" ID="RadScheduler1" SelectedView="TimelineView"
			Height="70px" GroupBy="DayOfWeek" OverflowBehavior="Expand" OnNavigationComplete="RadScheduler1_NavigationComplete"
			DayView-UserSelectable="false" WeekView-UserSelectable="false" MonthView-UserSelectable="false">
			<TimelineView NumberOfSlots="48" SlotDuration="00:30:00" ColumnHeaderDateFormat="HH:mm"
				UserSelectable="false" TimeLabelSpan="4" GroupingDirection="Vertical" />
			<AdvancedForm Modal="true" />
			<ResourceHeaderTemplate>Mon</ResourceHeaderTemplate>
		</telerik:RadScheduler>
		<telerik:RadScheduler runat="server" ID="RadScheduler2" SelectedView="TimelineView"
			ShowHeader="false" ShowDateHeaders="false" CssClass="hideHeader" GroupBy="DayOfWeek"
			OverflowBehavior="Expand" class=" hideHeader">
			<TimelineView NumberOfSlots="48" SlotDuration="00:30:00" ColumnHeaderDateFormat="HH:mm"
				TimeLabelSpan="4" GroupingDirection="Vertical" />
			<AdvancedForm Modal="true" />
			<ResourceHeaderTemplate>Tue</ResourceHeaderTemplate>
		</telerik:RadScheduler>
		<telerik:RadScheduler runat="server" ID="RadScheduler3" SelectedView="TimelineView"
			ShowHeader="false" ShowDateHeaders="false" CssClass="hideHeader" GroupBy="DayOfWeek"
			OverflowBehavior="Expand" class=" hideHeader">
			<TimelineView NumberOfSlots="48" SlotDuration="00:30:00" ColumnHeaderDateFormat="HH:mm"
				TimeLabelSpan="4" GroupingDirection="Vertical" />
			<AdvancedForm Modal="true" />
			<ResourceHeaderTemplate>Wed</ResourceHeaderTemplate>
		</telerik:RadScheduler>
		<telerik:RadScheduler runat="server" ID="RadScheduler4" SelectedView="TimelineView"
			ShowHeader="false" ShowDateHeaders="false" CssClass="hideHeader" GroupBy="DayOfWeek"
			OverflowBehavior="Expand" class=" hideHeader">
			<TimelineView NumberOfSlots="48" SlotDuration="00:30:00" ColumnHeaderDateFormat="HH:mm"
				TimeLabelSpan="4" GroupingDirection="Vertical" />
			<AdvancedForm Modal="true" />
			<ResourceHeaderTemplate>Thu</ResourceHeaderTemplate>
		</telerik:RadScheduler>
		<telerik:RadScheduler runat="server" ID="RadScheduler5" SelectedView="TimelineView"
			ShowHeader="false" ShowDateHeaders="false" CssClass="hideHeader" GroupBy="DayOfWeek"
			OverflowBehavior="Expand" class="hideHeader">
			<TimelineView NumberOfSlots="48" SlotDuration="00:30:00" ColumnHeaderDateFormat="HH:mm"
				TimeLabelSpan="4" GroupingDirection="Vertical" />
			<AdvancedForm Modal="true" />
			<ResourceHeaderTemplate>Fri</ResourceHeaderTemplate>
		</telerik:RadScheduler>
		<telerik:RadScheduler runat="server" ID="RadScheduler6" SelectedView="TimelineView"
			ShowHeader="false" ShowDateHeaders="false" CssClass="hideHeader" GroupBy="DayOfWeek"
			OverflowBehavior="Expand" class=" hideHeader">
			<TimelineView NumberOfSlots="48" SlotDuration="00:30:00" ColumnHeaderDateFormat="HH:mm"
				TimeLabelSpan="4" GroupingDirection="Vertical" />
			<AdvancedForm Modal="true" />
			<ResourceHeaderTemplate>Sat</ResourceHeaderTemplate>
		</telerik:RadScheduler>
		<telerik:RadScheduler runat="server" ID="RadScheduler7" SelectedView="TimelineView"
			ShowHeader="false" ShowDateHeaders="false" CssClass="hideHeader" GroupBy="DayOfWeek"
			OverflowBehavior="Expand" class=" hideHeader">
			<TimelineView NumberOfSlots="48" SlotDuration="00:30:00" ColumnHeaderDateFormat="HH:mm"
				TimeLabelSpan="4" GroupingDirection="Vertical" />
			<AdvancedForm Modal="true" />
			<ResourceHeaderTemplate>Sun</ResourceHeaderTemplate>
		</telerik:RadScheduler>
	</div>
	</form>
</body>
</html>
